.header {
    height: 900px;
    width: auto;
    background-image: url(lan_page.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.header .text-header {
    padding: 531px 0 0 216px;

}
.header .text-header div:first-child {
    text-transform: uppercase;
    font-size: 35px;
    color: #FFFFFF;
    /*margin-bottom: 16px;*/
    font-family: 'Montserrat', sans-serif;
}
#span1 {
    /*height: 129px;*/
    font-size: 16px;
    color: #FFFFFF;
    font-family: ﻿Lato-Regular, ﻿OpenSans-Light, ﻿MyriadPro-Regular, ﻿AdobeInvisFont, serif;
    /*margin-top: 626px;*/
}
#div3 {
    /*height: 129px;*/
    width: 831px;
    background-color: rgba(0,0,0,0.3);
    border: 1px solid black;
}
#div3 div:first-child {
    margin: 49px 51px 42px 0;
    font-size: 38px;
    text-transform: uppercase;
    color: rgb(244, 142, 11);
    font-family: ﻿Montserrat-Bold, serif;
    display: inline-block;
    padding: 0 0 0 30px;
}
#div3 div:last-child {
    font-size: 40px;
    color: #FFFFFF;
    text-transform: uppercase;
    display: inline-block;
    padding: 30px 0 0 0;
}

        /*!!!section!!!*/
.section-header {
    text-transform: uppercase;
    text-align: center;
    padding-top: 72px;
    font-size: 22pt;
    color: rgba(51, 51, 51, 255);
    font-family: 'Montserrat', sans-serif;
}
.section-underheader {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding-top: 35px;
    font-size: 17pt;
    color: rgba(77, 73, 67, 255);
}
.undline {
    padding-top: 52px;
    width: 60px;
    border-bottom: 3px solid RGB(241, 173, 29);
    margin: 30px auto;
}
.webaward {
    height: 221px;
    width: 281px;
    background-image: url("webAward.png");
    margin: auto;
}
        /*!!!menu!!!*/
.menu {
    border-bottom: 3px;
}
#sertin {
    display: inline-block;
    width: 136px;
    height: 28px;
    background-image: url("section-sertin.png");
    margin-left: 193px;
    margin-right: 238px;
}
.menu-list {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 18pt;
    color: rgba(61, 61, 61, 255);
    text-align: left;
    margin-right: 76px;
}
.arrow {
    display: inline-block;
    margin-bottom: 3px;
    width: 10px;
    height: 5px;
    background-image: url("arrow.png");
}
.arrow-black {
    display: inline-block;
    margin-bottom: 3px;
    width: 10px;
    height: 5px;
    background-image: url("arrow-black.png");
}
.section_main-content_works {
    width: 570px;
    height: 318px;
    margin-left: 150px;
    float: left;
}
.section_main-content {
    margin-bottom: 124px;
}
.four-images {
    width: 270px;
    height: 148px;
}
.section_main-content_works_consulting {
    background-image: url("Layer 23@1X.png");
    float: left;
    margin-bottom: 22px;
}
.section_main-content_works_photography {
    background-image: url("Layer 24@1X.png");
    float: right;
}
.section_main-content_works_web-design {
    background-image: url("Layer 25@1X.png");
    clear: both;
    float: left;
}
.section_main-content_works_advertising {
    background-image: url("Layer 26@1X.png");
    float: right;
}
.section_main-content_works_name-of-works{
    width: 117px;
    height: 42px;
    margin: 95px 0 0 13px;
    background-color: #6f6f6f;
    text-align: center;
    color: #FFFFFF;
    font-size: 14pt;
}
.section_main-content_description {
    float: right;
    width: 570px;
    height: 315px;
    margin-top: 0;
    margin-right: 216px;
}
.section_main-content_descriptiont_header {
    font-size: 18pt;
    margin-bottom: 26px;
}
.section_main-content_description_text {
    margin-bottom: 55px;
    font-size: 12pt;
    text-align: justify;
}
.section_main-content_description_header span {
    color: #f1ad1d;
}
.section_main-content_button {
    height: 51px;
    width: 176px;
    border: 0;
    background-color: #f1ad1d;
    color: #FFFFFF;
}
.picture {
    clear: both;
    width: 1600px;
    height: 380px;
    background-image: url("Layer 22@1X.png");
    margin: 124px auto;
}
.picture_text {
    text-transform: uppercase;
}
